Subject: Ticket Assigned - Re: Your refund is on its way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 09:40:42 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way  Why not able to deliver?
I really dont understand how are you going to follow and out of the item from your warehouse, in the tracking expected delivery is tomorrow July 3, so I receieved the call from the dilivery boy Im not in the house that and I told him come back at 3pm, then I left the the money to our security. After I reach my home before 3pm,so why you cannot able to delivered which is the expected date is Sunday(July 3), this is the 2nd time happened to me.  I think better not to order in your botique. Thank you for your service.
Ever
    On Saturday, July 2, 2022, 11:57:20 AM GMT+4, Splash Fashions <[email-masked]> wrote:  

|  
|  
|  Your return has been processed  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your refund is on its way  |
|  |
|  Hi Everlyn Manguan, we have successfully processed your refund for return 1002831113 for order 9576387347 .  |
|  |
|  Here’s how you will receive your refund:  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Full Length Textured Jeggings with Pocket Detail  |
|   |
| Color: Grey |
|  Size: 26  |
| Quantity: 1 |

  |  AED 35  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Striped Culottes with Pockets and Elasticated Drawstring Waist  |
|   |
| Color: Blue |
|  Size: 28  |
| Quantity: 1 |

  |  AED 50  |

  |
|  |
|  
|   |  
|  Total  |  AED 85  |
|  |
|  |
|  Total Refund Amount  |  AED 0  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4569812